@charset "utf-8";

p.mess {
	padding: 20px 0;
	line-height: 1.5;
}
p.mess span{
	color:#cc0000;
}
h2 {
	padding: 10px;
	color: #fff;
	text-align: center;
	background: #1b1b1b;
}
footer {
	font-size: 10px;
	text-align: center;
}

/* ==========================================================================================
	--runway
========================================================================================== */
p.mess .final {
	color: #3a90d2;
}
p.mess .legend {
	color: #fc4686;
}
p.mess .resurrection {
	color: #eb6f1d;
}

.btn.final,
.btn.legend,
.btn.resurrection {
  padding: 1em;
  width: 100%;
  color: #fff;
  line-height: 1;
  border: none;
  border-radius: 2px;
}
.btn.final {
  margin-bottom: 15px;
  background: #3a90d2;
}
.btn.legend {
  margin-bottom: 15px;
  background: #fc4686;
}
.btn.resurrection {
  background: #eb6f1d;
}

/* answer */
.answer ul {
	margin-bottom: -5px;
}
.answer li {
	margin-bottom: 5px;
	padding: 10px 5px;
	color: #fff;
	line-height: 1.2;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.answer li p {
	padding: 2px;
	font-size: 10px;
	word-break: break-word;
	flex: 1;
}
.answer li p:first-of-type {
	font-size: 1.4rem;
	flex: 1.2;
}
.answer li p input {
	margin-top: 5px;
	padding: 2px 5px;
	color: #fff;
	font-size: 10px;
	background: none;
	border: 1px solid #fff;
	border-radius: 10px;
}
.answer li.model {
	background: #3a90d2;
}
.answer li.kids {
	background: #fc4586;
}
.answer li.dance-a {
	background: #ea6f1e;
}
.answer li.dance-b {
	background: #38b59c;
}
.answer li.dance-c {
	background: #f3ac12;
}

/* category */
.category {
	margin-bottom: 40px;
}
.category ul {
	margin: 10px auto -5px;
	font-size: 12px;
	overflow: hidden;
}
.category li {
	margin: 0 1.5% 5px 0;
	/*width: 32.3333%;*/
	line-height: 1.2;
	float: left;
}
.category li:nth-of-type(3n) {
	/*margin-right: 0;*/
}
.category li a {
	padding: 10px;
	height: 52px;
	color: #fff;
	text-align: center;
	word-break: break-word;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
.category li.model a {
	background: #3a90d2;
}
.category li.kids a {
	background: #fc4586;
}
.category li.dance-a a {
	background: #ea6f1e;
}
.category li.dance-b a {
	background: #38b59c;
}
.category li.dance-c a {
	background: #f3ac12;
}

/* list */
section h2 {
    margin-bottom: 15px;
    font-size: 1.6rem;
	font-weight:bold;
}
section li {
	margin-bottom:5px;
	background:#fff;
	background:-webkit-linear-gradient(bottom, #f1f1f1, #fff);
	background:linear-gradient(to top, #f1f1f1, #fff);
	border: 1px solid #c6c6c6;
}
section li a {
	padding:1em .5em;
	display:block;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
	position:relative;
}
section li .photo {
	margin-right: 1em;
    width: 20%;
    max-width: 100px;
    height: 100%;
    border-radius: 50%;
    flex-shrink: 0;
    overflow: hidden;
    position: relative;
}
section li .photo:before {
    content: '';
    display: block;
    padding-top: 100%;
}
section li .photo figure {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
section li .photo figure img {
    width: 100%;
    height: auto;
    line-height: 0;
    position: absolute;
    top: 0;
}
section li.active {
	background:#e24040;
	border: 1px solid #e24040;
	position:relative;
}
section li.active a {
	color:#fff;
}
section li.active:after {
	content: "";
	margin-top:-8px;
	position: absolute;
	display: block;
	width: 5px;
	height: 10px;
	top: 50%;
	right: 15px;
	border: solid 3px #fff;
	border-left: 0;
	border-top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* btn */
.btn_click,
.btn_click_off {
	margin: 40px auto;
	width: 70%;
	height: 44px;
	color: #fff;
	font-size: 1.6rem;
	background: #1b1b1b;
	text-align: center;
	border: none;
	display: block;
	position: relative;
}
.btn_click_off {
	color: #ccc;
	background: #999;
}

.back {
	margin-bottom:40px;
	color:#fff;
	border:1px solid #777;
	background:#777;
}

/* add */
.t_red { padding:0 10%; }
#Gallery { padding:0 5% 0 10%; }
#Gallery #name { width:85%; padding:10px; }

div#logo{
	width:100%;
}
div#logo img {
	width: 100%;
}

/* ==========================================================================================
	--thanks
========================================================================================== */
#thanks p.mess {
	text-align: center;
}
#thanks .btn {
    margin-bottom: 15px;
    padding: 0 15px;
    text-align: center;
    line-height: 1;
}
#thanks .btn a {
    padding: 1em;
    color: #fff;
    background: #FF4A69;
    border-radius: 4px;
	text-decoration: none;
    display: block;
    position: relative;
}
#thanks .btn a:after {
    content: '';
    margin-top: -4px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1em;
}